/* 公共样式 */
.flex-c {
  display: flex;
  align-items: center;
}
.flex-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flex-con {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-cum {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.flex {
  display: flex;
}
.Ohd_1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
.Ohd_2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
.Ohd_3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.common-card {
  width: 20rem;
  height: 100%;
  margin: 0 auto;
}
.common-tl {
  text-align: center;
}
.common-tl h2 {
  font-size: 0.45rem;
  font-weight: normal;
  letter-spacing: 0.05rem;
  color: #333333;
}
.common-tl p {
  font-size: 0.225rem;
  letter-spacing: 0.025rem;
  margin-top: 0.0625rem;
  color: #666666;
}
.common-tl.w h2,
.common-tl.w p {
  color: #fff;
}
.common-more {
  width: 121px;
  height: 33px;
  border-radius: 16px;
  border: solid 2px #e5e4e2;
  font-size: 11px;
  line-height: 33px;
  color: #000000;
}
.common-more::after {
  display: block;
  content: '';
  width: 27px;
  height: 13px;
  background: url(../img/icon2.png) no-repeat;
  background-size: cover;
  margin-left: 12px;
}
/* 头部 */
.header {
position: fixed;
  top: 0;
  width: 100%;
  height: 1.125rem;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 999;
}
.header .logo {
  display: inline-block;
  width: auto;
  height: 0.825rem;
  margin-right: 1rem;
}
.header .logo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.header ul {
  flex: 1;
}
.header li a {
  font-size: 0.25rem;
  letter-spacing: 0.025rem;
  color: #ffffff;
}

/* <!-- 轮播 --> */

.headerSwiper {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.headerSwiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: bottom;
}
.header-pagination {
  display: flex;
  position: absolute;
  z-index: 999;
  padding-left: 2rem;
  bottom: 3% !important;
  width: 100%;
}
.header-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background-color: #ffffff;
}
/* 产品推荐 */
.recommended {
  width: 100%;
  height: auto;
  background-color: #ededed;
  padding: 0.5rem 0;
}
.commonSwiper {
  width: 100%;
  height: auto;
  margin-top: 0.5rem;
  overflow: hidden;
}
.commonSwiper a {
  display: inline-block;
  width: 100%;
  background-color: #ffffff;
  height: auto;
  padding: 0.175rem 0.175rem 0 0.175rem;
}
.commonSwiper img {
  width: 100%;
  height: 3.675rem;
  object-fit: cover;
}
.commonSwiper .name {
  width: 100%;
  font-size: 0.25rem;
  text-align: center;
  padding: 0 10px;
  line-height: 0.8125rem;
  letter-spacing: 0.025rem;
  color: #333333;
}
.common-pagination {
  margin-top: 0.5rem;
}
.common-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: red;
  opacity: 1;
}
.common-pagination .swiper-pagination-bullet-active {
  background-color: #000000 !important;
}
/* 料生产厂家 */
.manufacturer {
  width: 100%;
  height: auto;
  padding: 0.3125rem 0;
}
.common-tl h2 span {
  font-size: 0.45rem;
  font-weight: bold;
  letter-spacing: 0.05rem;
  color: #db0011;
}

.manufacturer-con {
  width: 100%;
  margin-top: 0.5rem;
}
.manufacturer-con .img {
  display: inline-block;
    overflow: hidden;
  position: relative;
  width: 9.5125rem;
  height: 7.8rem;
  margin-right: 0.1375rem;
}
.manufacturer-con img {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
transition: all 0.3s;
  object-fit: cover;
}
.manufacturer-con ul {
  flex: 1;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.manufacturer-con ul li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  position: relative;
    overflow: hidden;

}
.manufacturer-con  a:hover  img{
    transform: scale(1.4);

}
.manufacturer-con ul li {
  width: 5.1125rem;
  height: 3.8125rem;
  margin: 0 0.125rem 0.125rem 0;
}
.manufacturer-con ul li:nth-child(2n) {
  margin-right: 0;
}
.manufacturer-con .name {
  position: absolute;
  width: fit-content;
  padding: 0 0.25rem;
  right: 0;
  height: 0.7rem;
  background-color: #00a0e9;
  line-height: 0.7rem;
  z-index: 2;
  font-size: 0.25rem;
  letter-spacing: 0.025rem;
  text-align: center;
  border-top-left-radius: 0.375rem;
  border-bottom-left-radius: 0.375rem;
  color: #ffffff;
}
.manufacturer-con li .name {
  bottom: 0;
}
.manufacturer-con .img .name {
  top: 50%;
  transform: translateY(-50%);
}
/* 加工定制流程 */
.flow {
  width: 100%;
  height: auto;
  padding: 0.5rem 0 2rem 0;
  background: url(../img/bg.png) no-repeat;
  background-size: cover;
}

.flowSwiper {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: url(../img/bg-1.png) center no-repeat;
  background-size: contain;
  margin-top: 1.25rem;
}
.flowSwiper .img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.825rem;
  height: 1.6625rem;
  background: url(../img/ic4.png) no-repeat;
  background-size: cover;
}
.flowSwiper .con {
  width: 100%;
  position: relative;
  height: 4.75rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.flowSwiper .img img {
  width: 0.5625rem;
  height: auto;
  object-fit: contain;
  transition: all 0.3s;
}
.flowSwiper .text {
  margin-top: 1.125rem;
}
.flowSwiper .text h6 {
  font-size: 0.375rem;
  font-weight: normal;
  text-align: center;
  letter-spacing: 0.0375rem;
  color: #333333;
}
.flowSwiper .text .ls {
  font-size: 0.2625rem;
  line-height: 0.6rem;
  letter-spacing: 0.025rem;
  text-align: center;
  color: #666666;
  margin-top: 0.25rem;
}
.flowSwiper .dot {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 0.575rem;
  height: 0.575rem;
  background-color: #006bb6;
  border-radius: 50%;
}
.flowSwiper .round {
  width: 0.35rem;
  height: 0.35rem;
  border-radius: 50%;
  background-color: #00a0e9;
  border: solid 0.05rem #ffffff;
}
.flowSwiper .con.active {
  flex-direction: column-reverse;
}
.flowSwiper .con.active .text {
  margin-top: 0;
  margin-bottom: 1.125rem;
}
/* 行业领域 */
.domain {
  width: 100%;
  height: auto;
  padding: 0.375rem 0 0.25rem 0;
}
.domain .top {
  width: 100%;
  height: auto;
  margin: 0.5rem 0 0.25rem 0;
}
.domain .top li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3.075rem;
  height: 2.7875rem;
  background: url(../img/ic5.png) no-repeat;
  background-size: cover;
  transition: all 1s;
}
.domain .top li img {
  width: 2.65rem;
  height: 2.425rem;
  object-fit: cover;
}
.domain .top li .name {
  position: absolute;
  width: 2.025rem;
  height: 0.525rem;
  line-height: 0.525rem;
  bottom: 19px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0.25rem;
  text-align: center;
  letter-spacing: 0.025rem;
  color: #ffffff;
  background: url(../img/ic4-6.png) no-repeat;
  background-size: contain;
}
.domain .top li:hover {
  cursor: pointer;
  transform: rotateY(180deg);
}

.domainSwiper {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.domainSwiper .swiper-slide {
  width: 9.3375rem;
  height: 6.7375rem;
}
.domainSwiper img {
  width: 100%;
  height: 6.025rem;
  object-fit: cover;
  vertical-align: bottom;
}
.domainSwiper .name {
  width: 100%;
  height: 0.7rem;
  line-height: 0.7rem;
  background-color: #f2f2f2;
  font-size: 0.25rem;
  text-align: center;
  letter-spacing: 0.025rem;
  color: #333333;
}
.domainSwiper .swiper-slide-active .name {
  background-color: #00a0e9;
  color: #fff;
}

.domain-button-next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 2rem;
  z-index: 9999;
  width: 0.825rem;
  height: 0.825rem;
  background: url(../img/ic6-1.png) no-repeat;
  background-size: cover;
}
.domain-button-prev {
  cursor: pointer;
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
  width: 0.825rem;
  height: 0.825rem;
  background: url(../img/ic6-2.png) no-repeat;
  background-size: cover;
}
/* 产品展示·实力雄厚 */
.product {
  width: 100%;
  height: auto;
  padding-top: 0.25rem;
  background-color: #ededed;
}
.product .nav {
  margin: 0.3125rem 0;
}
.product .nav a {
  display: inline-block;
  width: fit-content;
  height: 0.55rem;
  background-color: #fff;
  border-radius: 0.075rem;
  font-size: 0.25rem;
  text-align: center;
  line-height: 0.55rem;
  letter-spacing: 0.025rem;
  padding: 0 0.1875rem;
  color: #333333;
  margin-right: 0.1875rem;
}
.product .nav a:last-child {
  margin-right: 0;
}

.product-con li {
  width: 6.5125rem;
  height: auto;
  background-color: #ffffff;
  padding: 0.1875rem 0.1875rem 0 0.1875rem;
  margin: 0 0.225rem 0.35rem 0;
}
.product-con li:nth-child(3n) {
  margin-right: 0;
}
.product-con li  .img {
  width: 100%;
    overflow: hidden;
  height: 4.2625rem;
  
}
.product-con li:hover  img{
     transform: scale(1.3);
}
.product-con li  .img  img{
  width: 100%;
  height:100%;
 transition: all 0.3s;
object-fit: cover;
}
.product-con li .name {
  width: 100%;
  font-size: 0.275rem;
  line-height: 0.875rem;
  text-align: center;
  letter-spacing: 0.025rem;
  color: #333333;
}
.productItem {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.bgImg img {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}
/* 我们优势  */
.advantage {
  width: 100%;
  height: auto;
  padding-top: 0.5rem;
}
.advantage ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 0.625rem;
}
.advantage ul li {
  display: flex;
  margin-bottom: 0.375rem;
}
.advantage .lt .title .nu {
  width: 1rem;
  border-radius: 45% 0 45% 0;
  height: 1rem;
  background-color: #0c77c2;
  font-size: 0.5rem;
  text-align: center;
  line-height: 1rem;
  font-weight: bold;
  color: #ffffff;
  margin-right: 0.1625rem;
}
.advantage .lt .title {
  width: 100%;
  border-bottom: 1px solid #d5d5d5;
}
.advantage .lt .tl h2 {
  font-size: 0.375rem;
  color: #0c77c2;
}
.advantage .lt .tl p {
  font-size: 0.225rem;
  color: #666666;
  margin-top: 0.125rem;
  padding-bottom: 0.0625rem;
}
.advantage .lt .text {
  font-size: 0.25rem;
  line-height: 0.625rem;
  color: #2c2c2c;
  margin-top: 0.25rem;
}
.advantage .lt {
  flex: 1;
}
.advantage .bgimg,
.advantage .img {
  width: 10rem;
  height: 4.8875rem;
  object-fit: cover;
  margin-left: 0.625rem;
}
.advantage .img img {
  width: calc((100% - 0.1875rem) / 2);
  height: 100%;
  object-fit: cover;
  margin-right: 0.1875rem;
}
.advantage .img img:last-child {
  margin-right: 0;
}
.advantage ul li:nth-child(2n) {
  flex-direction: row-reverse;
}
.advantage ul li:nth-child(2n) .img {
  margin: 0 0.625rem 0 0;
}
.advantage ul li:nth-child(2n) {
  align-items: center;
}
/* 荣誉资质·质量可靠 */
.honor {
  width: 100%;
  height: auto;
  padding: 0.375rem 0 0.5rem 0;
  background: #ededed;
}

.honor-con {
  width: 100%;
  height: 7.1875rem;
  margin-top: 0.625rem;
}
.honor-con .lt {
  height: 100%;
  flex: 1;
  background: url(../img/bg2.png) no-repeat;
  background-size: cover;
  padding-left: 2rem;
}
.honorSwiper {
  position: relative;
  top: 50%;
  transform: translate(2%, -50%);
  width: 10.25rem;
  height: auto;
  overflow: hidden;
  z-index: 6;
}
.honor-con .img {
  width: 12.075rem;
  height: 100%;
  object-fit: cover;
}

.honorSwiper img {
  height: 4.6375rem;
  width: 100%;
  object-fit: cover;
}

.honor-pagination .swiper-pagination-bullet {
  width: 0.225rem;
  height: 0.225rem;
  background-color: #006bb6;
  border-radius: 50%;
}
.honor-pagination {
  margin-top: 0.75rem;
}
/*  应用案例 */
.case {
  width: 100%;
  height: auto;
  padding: 0.375rem 0 0.5rem 0;
}
.case .commonSwiper a {
  background-color: #ededed;
}
/* 技术引领进步 */
.innovate {
  width: 100%;
  height: auto;
  padding: 0.875rem 0;
  background: url(../img/bg3.png) no-repeat;
  background-size: cover;
}
.innovate .common-card {
  background-color: #fff;
  padding: 0.4375rem 0.625rem 0.275rem 0.25rem;
}
.innovate .lt {
  width: 10.525rem;
  height: auto;
  margin-right: 1rem;
}
.innovate .lt h2 {
  font-size: 0.575rem;
  letter-spacing: 0.0625rem;
  color: #000000;
  text-align: center;
}
.innovate .lt h2 span {
  color: #106cb0;
}
.innovate .lt .img {
  position: relative;
  width: 100%;
  height: 7.0875rem;
  margin-top: 0.25rem;
}
.innovate .lt .bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.innovate .lt .minImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.4);
}
.innovate .lt .minImg img {
  width: 1.1rem;
  height: 1.1rem;
  object-fit: cover;
}
.innovate .text {
  flex: 1;
  padding-top: 1rem;
}
.innovate .text>ul{
    display: none;
}
.innovate .text h6 {
  font-size: 0.4375rem;
  font-weight: normal;
  letter-spacing: 0.05rem;
  color: #333333;
}
.innovate .text .ls {
  font-size: 0.275rem;
  line-height: 0.75rem;
  color: #666666;
    text-align: justify;
  margin: 0.5rem 0 0.75rem 0;
}
.innovate li span {
  font-size: 0.45rem;
  font-weight: bold;
  color: #1272b6;
}
.innovate li i,
.innovate li h5 {
  font-size: 0.275rem;
  font-weight: normal;
  color: #666666;
}
/* 设备齐全 */
.equipment {
  width: 100%;
  height: auto;
  padding: 0.5625rem 0 1.375rem 0;
  background: url(../img/bg4.png) no-repeat;
  background-size: cover;
}
.equipment ul {
  margin-top: 0.875rem;
}
.equipment li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 3.1125rem;
  height: 3.425rem;
  background: url(../img/ic13.png) no-repeat;
  background-size: cover;
}
.equipment li img {
  width: 0.875rem;
  height: auto;
  object-fit: contain;
  transition: all 0.3s;
}
.equipment li h5 {
  font-size: 0.3rem;
  letter-spacing: 0.025rem;
  color: #0c77c2;
}
.equipment li p {
  font-size: 0.2rem;
  color: #666666;
  margin-top: 0.125rem;
}
.equipment li .text {
  text-align: center;
  width: 100%;
  margin-top: 0.25rem;
}
.equipment li:hover {
  cursor: pointer;
}
.equipment li:hover img {
  transform: scale(1.2);
}

.about {
  width: 100%;
  height: auto;
  padding-bottom: 0.5rem;
}
.about .img {
  width: 12rem;
  height: 9.0375rem;
  object-fit: cover;
  margin-right: 0.4rem;
}
.about .text {
  flex: 1;
  padding: 0.75rem 2rem 0 0;
}
.about .more img {
  width: 0.75rem;
  height: 0.75rem;
  object-fit: cover;
}
.about .text .ls {
  font-size: 0.25rem;
 line-height: .5875rem;
  color: #333333;
  margin-top: 0.5625rem;
}

.news {
  width: 100%;
  height: auto;
  background-color: #ededed;
  padding: 0.625rem 0 0.875rem 0;
}

.new-con {
  display: flex;
  width: 100%;
  height: auto;
  margin-top: 0.625rem;
}
.new-con .lt {
  width: 5.35rem;
  height: auto;
}
.new-con .lt img {
  width: 100%;
  height: 3.325rem;
  object-fit: cover;
}
.new-con .lt .text {
  background-color: #ffffff;
  padding: 0.125rem;
}
.new-con .lt .ls {
  margin: 0.25rem 0 0.4375rem 0;
}
.new-con .text h6 {
  font-size: 0.2rem;
  font-weight: normal;
  color: #333333;
}
.new-con .text .ls {
  font-size: 0.175rem;
  line-height: 0.45rem;
  color: #666666;
}
.new-con .te span,
.new-con .te .more {
  font-size: 13px;
  color: #666666;
}
.new-con .lt .te {
  border-top: 1px solid #dcdcdc;
  padding: 0.3125rem 0 0.1875rem 0;
}
.new-con .rt {
  width: 6.5rem;
}
.new-con .rt img {
  width: 100%;
  height: 3.625rem;
  object-fit: cover;
}
.new-con .rt .te {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 0.25rem;
  margin-bottom: 0.3125rem;
}
.new-con .rt .text {
  padding: 0.125rem;
  background-color: #fff;
}
.new-con .rt .ls {
  margin: 0.25rem 0 0.125rem 0;
}
.new-con ul {
  /* flex: 1; */
  width: 7.775rem;
  margin: 0 0.25rem 0 0.125rem;
}
.new-con ul li {
  width: 100%;
  height: auto;
  background-color: #fff;
  margin-bottom: 0.1375rem;
  padding: 0.25rem 0.25rem 0.1375rem 0.125rem;
}
.new-con li .time p {
  font-size: 0.4625rem;
  color: #666666;
}
.new-con li .time {
  width: fit-content;
  margin-right: 0.2125rem;
  text-align: center;
}
.new-con li .time span {
  font-size: 0.3125rem;
  color: #666666;
}
.new-con li a {
  display: flex;
  align-items: center;
}
.new-con li .text {
  flex: 1;
}
.new-con li .ls {
  margin-top: 0.125rem;
}

.footer {
  width: 100%;
  height: auto;
  background: url(../img/bg5.png) no-repeat;
  background-size: cover;
  padding-top: 0.3125rem;
}
 .header.Inner{
    background-color: #083976;
}
.footer  .header {
  position: static;
  background-color: transparent;
}


.footer .con {
  display: flex;
  justify-content: space-between;
  margin-top: 0.9375rem;
}
.footer ul li {
  display: flex;
  flex-direction: column;
}
.footer li p {
  font-size: 0.25rem;
  color: #ffffff;
  margin-bottom: 0.125rem;
}
.footer li a,
.footer li span {
  font-size: 0.225rem;
  line-height: 0.625rem;
  color: #ffffff;
}
.footer li .img {
  width: 2.5625rem;
  height: 2.5625rem;
  background-color: #ffffff;
  padding: 0.0625rem;
}
.footer li .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer li .item p {
  text-align: center;
  margin-top: 0.1875rem;
}
.footer li .item:first-child {
  margin-right: 0.2rem;
}
.footer .bto {
  width: 100%;
  font-size: 0.2rem;
  text-align: center;
  line-height: 1.15rem;
  border-top: 1px solid #fff;
  color: #ffffff;
  margin-top: 0.375rem;
}
.footer li .qr {
  margin-top: 0.125rem;
}
.video-container {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100vw;
  height: 100vh;
  display: none;
  background-color: rgba(0, 0, 0, 0.4);
}
.video-container video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.video-container .close-btn {
  position: absolute;
  top: 5%;
  left: 50%;
  background: url(../img/close.png) no-repeat center;
  background-size: cover;
  width: 50px;
  height: 50px;
  border: none;
  cursor: pointer;
  z-index: 10000;
}


.banner img {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}

.equipmentInner .product-con {
  margin-top: 0.4375rem;
}
/* 产品详情 */

/* 产品中心 */
.productDetail {
  width: 100%;
  height: auto;
  background-color: #f4f4f4;
  padding: 0.5625rem 0 0.25rem 0;
}
.detail-con {
  margin-top: 0.625rem;
}
.detail-con .lt {
  width: 3.7375rem;
  height: auto;
  margin-right: 0.1875rem;
}
.detail-con .lt .bto {
  width: 100%;
  height: auto;
  background-color: #fff;
  padding: 0 0.125rem 0.125rem 0.15rem;
  font-size: 0.225rem;
  line-height: 0.55rem;
  color: #000000;
}
.detail-con .lt .tl {
  flex-direction: column;
  width: 100%;
  height: 1.7375rem;
  background-color: #005293;
}
.detail-con .lt .tl h6 {
  font-size: 0.6rem;
  color: #ffffff;
}
.detail-con .lt .tl p {
  font-size: 0.4125rem;
  color: #ffffff;
}
.detail-con .menu {
  background-color: #fff;
}
.detail-con .menu a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 0.5625rem;
  border-bottom: 1px solid #d2d2d2;
  font-size: 0.2rem;
  color: #333333;
  padding-left: 0.15rem;
  transition: all 0.3s;
}
.detail-con .menu a::before {
  display: block;
  content: '';
  width: 0.125rem;
  height: 0.125rem;
  background-image: linear-gradient(#026d39, #026d39), linear-gradient(#000000, #000000);
  background-blend-mode: normal, normal;
  border: solid 0.05rem #00549c;
  border-radius: 50%;
  margin-right: 0.125rem;
}
.detail-con .menu a:hover {
  background-color: #0075cf;
  color: #fff;
}
.detail-con .menu a:hover::before {
  border: solid 0.05rem transparent;
  background-image: none;

  background-color: #fff;
}

.detail-con .rt {
  flex: 1;
}
.detail-con .bto .item {
  margin-top: 0.0875rem;
}
.detail-con .bto .item a {
  display: inline-block;
  width: 1.7rem;
  height: 0.4625rem;
  background-color: #00549c;
  font-size: 0.2rem;
  line-height: 0.4625rem;
  text-align: center;
  color: #ffffff;
  transition: all 0.3s;
}
.detail-con .bto .item a:hover {
  background-color: #026d39;
}
.detail-con .rt .top .bgimg {
  width: 7.575rem;
  height: 100%;
  object-fit: cover;
  margin-right: 0.4375rem;
}
.detail-con .rt .top {
  width: 100%;
  height: auto;
  background-color: #ffffff;
  padding: 0.1875rem;
}
.detail-con .rt .top h5 {
  font-size: 0.3rem;
  color: #4d4d4d;
  margin-bottom: 0.25rem;
}

.detail-con .rt .top .text {
  flex: 1;
}
.detail-con .rt .top {
  width: 100%;
  height: 5.9125rem;
  background-color: #ffffff;
  padding: 0.2375rem 0.4375rem 0.2375rem 0.2375rem;
}
.detail-con .top .text ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.detail-con .top .img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.25rem;
  border-radius: 50%;
  height: 1.25rem;
  background-color: #0a58b0;
}
.detail-con .top .img img {
  width: 0.5rem;
  height: auto;
  object-fit: contain;
}
.detail-con .top li p {
  font-size: 0.2875rem;
  margin-top: 0.1875rem;
  color: #000000;
}
.detail-con .top li {
  margin: 0 1.75rem 0.5625rem 0;
}
.detail-con .top li:nth-child(3n) {
  margin-right: 0;
}
.argument {
  width: 100%;
  height: 0.5125rem;
  background-color: #ffffff;
  margin: 0.125rem 0 0.25rem 0;
}
.argument .t {
  height: 100%;
  line-height: 0.5125rem;
  text-align: center;
  width: fit-content;
  padding: 0 0.1875rem;
  background-color: #0a58b0;
  font-size: 0.275rem;
  color: #ffffff;
}

.argument-con {
  font-size: 0.225rem;
  line-height: 0.55rem;
  color: #000000;
  background-color: #fff;
  padding: 0.125rem;
}

.about.inner {
  padding-bottom: 0;
  margin-top: 0.25rem;
}
.guarantee {
  width: 100%;
  height: auto;
  padding-bottom: 0.125rem;
}
.guarantee ul {
  height: 100%;
}
.guarantee .common-card {
  position: relative;
  top: -0.25rem;
  height: 2.425rem;
  background-color: #ffffff;
  box-shadow: 0px 0.0375rem 0.1rem 0.025rem rgba(42, 42, 42, 0.14);
  border-radius: 0.2375rem;
  padding: 0 0.75rem;
}
.guarantee li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.guarantee li .img {
  width: 0.625rem;
  height: auto;
    transition: all 0.3s;
  object-fit: contain;
}

.guarantee li:hover   .img {
    transform: scale(1.2);
}
.guarantee li p {
  font-size: 0.4rem;
  color: #333333;
  margin-top: 0.25rem;
}
.guarantee li .br {
  width: auto;
  height: 0.2625rem;
  object-fit: contain;
}
/* 发展历程 */
.course {
  width: 100%;
  height: auto;
  padding: 0.75rem 0 1.5rem 0;
  background: url(../img/bg6.png) no-repeat;
  background-size: cover;
}
.common-tl.w h2,
.common-tl.w p {
  color: #fff;
}

.courseSwiper {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  background: url(../img/ic20-2.png) center no-repeat;
  background-size: contain;
  margin-top: 1.25rem;
}
.courseSwiper .text {
  position: relative;
  display: flex;
  flex-direction: column;

  align-items: center;
  width: 100%;
  height: 4.375rem;
}
.courseSwiper .time {
  font-size: 0.3rem;
  color: #ffffff;
  margin-top: 1.1875rem;
}
.courseSwiper .ls {
  font-size: 0.225rem;
  line-height: 0.45rem;
  color: #ffffff;
  flex: 1;
  padding-top: 1.0625rem;
}
.courseSwiper .dot {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.5125rem;
  border-radius: 50%;
  height: 0.5125rem;
  background-color: rgba(248, 246, 246, 0.2);
}
.courseSwiper .dot::after {
  display: block;
  content: '';
  width: 0.275rem;
  height: 0.275rem;
  border-radius: 50%;
  background-color: #ffffff;
}

.course-button-next {
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  width: 0.25rem;
  height: 0.425rem;
  background: url(../img/ic20-1.png) no-repeat;
  background-size: cover;
}
.course-button-prev {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  width: 0.25rem;
  height: 0.425rem;
  background: url(../img/ic20.png) no-repeat;
  background-size: cover;
}
.courseSwiper .text.active {
  flex-direction: column-reverse;
}
.courseSwiper .text.active .ls {
  padding: 0;
}
.courseSwiper .text.active .time {
  margin: 0 0 1.25rem 0;
}
/* 企业文化 - */
.culture {
  width: 100%;
  height: auto;
  padding: 0.625rem 0 0.4375rem 0;
}
.culture-con {
  margin-top: 0.4375rem;
}
.culture-con li {
  position: relative;
  width: calc((100% - 0.1875rem) / 4);
  margin-right: 0.0625rem;
  height: 5.675rem;
  overflow: hidden;
}
.culture-con li:last-child {
  margin-right: 0;
}
.culture-con li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.culture-con .text {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.culture-con .text {
  padding-top: 1.25rem;
  text-align: center;
  font-size: 0.25rem;
  line-height: 0.6rem;
  color: #ffffff;
}
.culture-con .text p {
  font-weight: bold;
}
.culture-con li:hover img {
  transform: scale(1.2);
}
/* 公司风采 */
.demeanour {
  width: 100%;
  height: auto;
  background-color: #eeeeee;
  padding: 0.3125rem 0 0.75rem 0;
}
.demeanourSwiper {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 0.2rem;
}
.demeanourSwiper img {
  width: 100%;
  height: 5.125rem;
  object-fit: cover;
}

/* 联系我们 */
.contactUs {
  width: 100%;
  height: auto;
  background-color: #f4f4f4;
  padding: 0.5rem 0;
}
.contactUs .tl {
  text-align: center;
}
.contactUs .tl .br {
  position: relative;
  flex: 1;
  width: 100%;
  height: 1px;
  background-color: #c9c9c9;
}
.contactUs .tl .br::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: '';
  width: 67px;
  height: 8px;
  background-color: #005293;
}
.contactUs .tl .br:first-child::after {
  right: 0;
}
.contactUs .tl span {
  font-size: 0.6rem;
  font-weight: normal;
  color: #000000;
  margin: 0 0.3rem;
  display: inline-block;
}
.contactUs .tl p {
  font-size: 0.225rem;
  color: #000000;
  margin-top: 0.25rem;
}
.contactUs .top {
  margin-top: 0.625rem;
}
.contactUs .top li {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5% 2%;
}
.contactUs .top li img {
  width: 0.5375rem;
  height: auto;
  object-fit: contain;
}
.contactUs .top li {
  width: calc((100% - 0.75rem) / 3);
  height: 3.675rem;
  margin-right: 0.25rem;
  background-color: #ffffff;
}
.contactUs .top li:last-child {
  margin-right: 0;
}
.contactUs .top li .ls {
  font-size: 0.225rem;
  line-height: 0.4375rem;

  color: #000000;
  margin-top: 0.3125rem;
}

#map {
  width: 100%;
  height: 8.625rem;
  margin-top: 0.3125rem;
}
.BMap_bubble_title {
  font-size: 15px;
}
.BMap_bubble_content {
  font-size: 14px;
}
.contactUs h3 {
  text-align: center;
  font-weight: normal;
  margin: 0.375rem 0;
  font-size: 0.2625rem;
  color: #656565;
}
.contactUs .bto img {
  width: 9.725rem;
  height: 5.3625rem;
  object-fit: cover;
  margin-left: 0.375rem;
}
.contactUs .form {
  flex: 1;
}
.contactUs .form input[type='text'] {
  width: 100%;
  height: 0.7625rem;
  background-color: #ffffff;
  border: solid 1px #eeeeee;
  font-size: 0.2rem;
  color: #656565;
  padding-left: 0.1875rem;
  margin-bottom: 0.175rem;
}
.contactUs .form input[type='submit'] {
  height: 0.7625rem;
  line-height: 0.7625rem;
  width: 100%;
  background-color: #014fbc;
  border: solid 1px #d2d2d2;
  font-size: 0.2875rem;
  text-align: center;

  color: #ffffff;
}
.contactUs .form textarea {
  width: 100%;
  height: 1.3375rem;
  background-color: #ffffff;
  border: solid 1px #eeeeee;
  font-size: 0.2rem;
  padding: 0.125rem 0 0 0.1875rem;
  color: #656565;
  margin-bottom: 0.375rem;
}
/* 荣誉资质 */
.qualification {
  width: 100%;
  height: auto;
  background-color: #ededed;
  padding: 0.4375rem 0;
}

.qualification ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 0.375rem;
}
.qualification ul li {
  width: 3.1375rem;
  height: 4.525rem;
  margin: 0 0.1875rem 0.3125rem 0;
}
.qualification ul li:nth-child(6n) {
  margin-right: 0;
}
.qualification li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* 视频展示 */
.videoList {
  width: 100%;
  height: auto;
  padding: 0.5rem 0;
  background-color: #ededed;
}
.videoList .nav {
  margin: 0.4375rem 0;
}
.videoList .nav a {
  width: fit-content;
  height: 0.55rem;
  line-height: 0.55rem;
  background-color: #fff;
  border-radius: 0.075rem;
  font-size: 0.25rem;
  text-align: center;
  padding: 0 0.1875rem;
  letter-spacing: 0.025rem;
  color: #333333;
  margin-right: 0.225rem;
}
.videoList .nav a:last-child {
  margin-right: 0;
}
.videoList .nav a.active {
  background-color: #0075cf;
  color: #fff;
}
.video-con {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.video-con li {
  cursor: pointer;
  width: 4.825rem;
  height: auto;
  margin: 0 0.225rem 0.4375rem 0;
}
.video-con li:nth-child(4n) {
  margin-right: 0;
}
.video-con li .img {
  width: 100%;
  height: 6.7875rem;
  object-fit: cover;
}
.video-con li .text .ls {
  font-size: 14px;
  line-height: 27px;
  color: #999999;
}
.video-con li .text {
  width: 100%;
  height: auto;
  background-color: #fff;
  padding: 0.125rem;
}
.video-con li .text .time {
  font-size: 14px;
  color: #999999;
  margin-top: 0.125rem;
}
.video-con li .text .icon {
  width: auto;
  height: 0.375rem;
  object-fit: contain;
}

.VideoPlayback {
  position: relative;
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.VideoPlayback.active {
  display: flex;
}
/* 新闻资讯 */
.newsMes {
  width: 100%;
  height: auto;
  padding: 0.5rem 0;
  background-color: #ededed;
}
.newsMes-con .top {
  margin: 0.325rem 0;
}
.newsMes-con .top li {
  width: 6.5375rem;
  height: auto;
  margin-right: 0.175rem;
}
.newsMes-con .top li:last-child {
  margin-right: 0;
}
.newsMes-con .top li h5 {
  font-size: 0.25rem;
  font-weight: normal;
  color: #333333;
}
.newsMes-con .top li .ls {
  font-size: 0.2125rem;
  line-height: 0.45rem;
  margin: 0.3125rem 0 0.4375rem 0;
  color: #666666;
}
.newsMes-con .top .time {
  font-size: 0.2rem;
  border-top: 1px solid #dcdcdc;
  padding: 0.375rem 0 0.125rem 0;
  color: #666666;
}
.newsMes-con .top .text {
  background-color: #fff;
  padding: 0.25rem 0.1875rem;
}
.newsMes-con .top li img {
  width: 100%;
  height: 4.0625rem;
  object-fit: cover;
}

.newsMes-con .bto li {
  width: 100%;
  background-color: #fff;
  padding: 0.375rem 0.25rem 0.25rem 0.25rem;
  margin-bottom: 0.3125rem;
}
.newsMes-con .bto li .time p {
  font-size: 0.4625rem;
  color: #666666;
}
.newsMes-con .bto li .time span {
  font-size: 0.3125rem;
  color: #666666;
}
.newsMes-con .bto li .ls {
  font-size: 14px;
  line-height: 36px;
  margin-top: 0.125rem;
  color: #666666;
}
.newsMes-con .bto li h6 {
  font-size: 0.2rem;
  font-weight: normal;
  color: #333333;
}
.newsMes-con .bto li a {
  display: flex;
  align-items: center;
}
.newsMes-con .bto .time {
  width: fit-content;
  text-align: center;
  margin-right: 0.2rem;
}
.newsMes-con .bto .text {
  flex: 1;
}

.newDetail {
  width: 100%;
  height: auto;
  padding: 0.375rem 0;
  background-color: #dedede;
}

.newtext {
  font-size: 0.2375rem;
  line-height: 0.6875rem;
  margin-top: 0.1875rem;
  color: #333333;
}
/* 行业领域· */
.industryField {
  width: 100%;
  height: auto;
  background-color: #dedede;
  padding: 0.3125rem 0;
}
.industryField .bto {
  margin-top: 0.5625rem;
}
.industryField .bto ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.industryField .bto li {
  width: 6.5625rem;
  height: auto;
  margin: 0 0.15rem 0.375rem 0;
}
.industryField .bto li:nth-child(3n) {
  margin-right: 0;
}
.industryField .bto li img {
  width: 100%;
  height: 4.7375rem;
  object-fit: cover;
  vertical-align: bottom;
}
.industryField .bto li .name {
  width: 100%;
  height: 0.6375rem;
  line-height: 0.6375rem;
  background-color: #ffffff;
  font-size: 0.225rem;
  text-align: center;
  letter-spacing: 0.025rem;
  color: #333333;
}
/* 应用案例 */
.applicationCase {
  width: 100%;
  height: auto;
  padding: 0.4375rem 0;
  background-color: #dedede;
}
.applicationCase .product-con {
  margin-top: 0.25rem;
}


/*     <!-- 固定菜单 --> */

.fixedMenu {
  position: fixed;
  right: 2%;
  top: 50%;
  z-index: 999;
  transform: translateY(-50%);
}
.fixedMenu {
  width: 1.225rem;
  height: auto;
  background-color: #1172b6;
  border-radius: 0.0875rem;
}
.fixedMenu li {
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  height: 1.1rem;
  width: 100%;
  border-bottom: 1px solid #fff;
}
.fixedMenu li .icon {
  width: auto;
  height: 0.6rem;
  object-fit: contain;
}
.fixedMenu li p {
  font-size: 0.2rem;
  color: #ffffff;
  margin-top: 0.125rem;
}
.fixedMenu li:last-child {
  border-bottom: none;
}

.backTop {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.fixedMenu .qr {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  opacity: 0;
  width: 1.875rem;
  height: 1.875rem;
  object-fit: cover;
  transition: all 0.5s;
}
.fixedMenu .ls {
  display: flex;
  align-items: center;
  position: absolute;
  justify-content: center;
  left: 0;
  top: 0;
  z-index: -1;
  opacity: 0;
  transition: all 0.5s;
  width: 3.125rem;
  height: 1.0875rem;
  font-size: 0.225rem;
  color: #fff;
  background-color: #1172b6;
  border-top-left-radius: 0.0625rem;
  border-bottom-left-radius: 0.0625rem;
}
.fixedMenu .ls h6 {
  font-size: 0.225rem;
  color: #fff;
  font-weight: normal;
}
.fixedMenu .ls img {
  width: 0.4375rem;
  height: auto;
  object-fit: contain;
  margin-right: 0.125rem;
}
.fixedMenu li:hover .ls {
  opacity: 1;
  left: -3.1125rem;
}
.fixedMenu li:hover .qr {
  opacity: 1;
  left: -2rem;
}


.flowSwiper .con:hover   img{
  transform: scale(1.2);
}


.VideoPlayback {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 999;
width: 10rem;
height: 6.25rem;
  background: #999999;
border-radius: .125rem;

}

.VideoPlayback   h6{
  color: #000;
  font-size: .3rem;
}

.close-btn {
cursor: pointer;
  width: 0.375rem;
  height: 0.375rem;
  background: url(../img/close.png) no-repeat;
  background-size: cover;
}

#videoPlayer{
padding: 0 .125rem .125rem .125rem;
  width: 100%;

height: 5.625rem;
  object-fit: cover;
}

.VideoPlayback.active {
  display: block;
}
.VideoPlayback .tl {
padding:  0 .25rem;
  border-top-left-radius: 0.125rem;
  border-top-right-radius: 0.125rem;
  height: .625rem;
  background-color: #fff;
}


.product-con li:hover .img.pt img{
    transform: scale(1);
}

.product-con li .img.pt img{
    object-fit: inherit;

}